body{
    margin: 0;
    background-image: url("../images/Background.jpg");
    background-color: #cccccc;
}
/*For screen larger than 820px*/
@media (min-width: 820px) {

    nav ul{
        padding-left: 5rem;
        padding-right: 5rem;
        padding-bottom: 0;
        display: flex;
        flex-wrap: wrap;
        flex: 1;
    }

    nav ul li{
        margin: 1.5rem;
    }

    nav ul li:last-child {
        text-align: end;
        flex: 4;
    }

    .article{
        padding-left: 7rem;
        margin: 1.5rem;
        max-width: 50%;
        margin-top: 10%;
    }

    .projects_article{
        margin-top: 5%;
        padding-left: 8.5rem;
        padding-right: 8.5rem;
    }

    .about_project{
        width: 50%;
        float: left;
        text-align: center;
    }

    aside{
        text-align: center;
    }

    aside img{
        max-width: 32rem;
    }
    h1{
        font-size: 56px;
    }
    
    h3{
        font-size: 28px;
    }
    
    p{
        font-size: 24px;
    }
}
/*For screen smaller than 820px*/
@media (max-width: 820px) {

    nav ul{
        padding-bottom: 1rem;
        padding-left: 0;
    }

    nav ul li{
        margin-bottom: 1rem;
    }

    nav ul li:last-child {
        margin-bottom: 0;
    }

    nav{
        text-align: center;
    }

    .article,.projects_article{
        margin: 1.5rem;
        text-align: center;
    }

    h1{
        font-size: 48px;
    }
    
    h3{
        font-size: 20px;
    }
    
    p{
        font-size: 18px;
    }
}

nav{
    background-color: black;
    padding-left: 1rem;
    padding-right: 1rem;
}

nav ul{
    margin: 0;
}

nav ul li a{
    color: white;
    text-decoration: none;
    padding: 1rem;
    font-size: large;
}

.article,#skills_header,.projects_article  h4,h3,h1,th,p,a{
    color: white;
    text-decoration: none;
}

.swiper{
    margin-top: 2rem;
    width: 100%;
    height: fit-content;
}

.swiper-slide h3,img{
    width: 100%;
    text-align: center;
}

.swiper_container{
    width: 50%;
    max-width: 32rem;
    display: block;
    margin: auto;
}

#skills_header {
    text-align: center;
}

.projects_article img{
    width: fit-content;
    height: fit-content;
}

.footer{
    margin: 1rem;
}

label{
    margin-bottom: 5px;
    font-size: medium;
}

input,textarea{
    width: 100%;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 18px;
    background-color: rgba(27,27,27,.91);
    border-style: none;
    border-width: 1px;
    border-color: hsla(0,0%,100%,0);
    border-radius: 10px;
    border: 1px solid rgba(27,27,27,.91);
    outline: none;
    color: #cccccc;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    font-family: Arial, Helvetica, sans-serif;
}

input,textarea:focus{
    color: white;
}